> ## Documentation Index
> Fetch the complete documentation index at: https://developers.paperlink.online/llms.txt
> Use this file to discover all available pages before exploring further.

# List the caller active device sessions



## OpenAPI

````yaml https://app.paperlink.online/api/mobile/openapi.json get /api/auth/mobile/sessions
openapi: 3.1.0
info:
  title: PaperLink Mobile API
  version: 1.0.0
  description: >-
    Device-session API for the PaperLink mobile app. Tokens are per-user (no
    team baked in); the acting team is sent per request via X-Team-Id and the
    role is resolved live.
  contact:
    name: PaperLink Support
    url: https://paperlink.online
servers:
  - url: https://app.paperlink.online
    description: Production
security:
  - BearerAuth: []
paths:
  /api/auth/mobile/sessions:
    get:
      tags:
        - Auth
      summary: List the caller active device sessions
      operationId: mobileListSessions
      responses:
        '200':
          description: Sessions
        '401':
          $ref: '#/components/responses/Unauthorized'
components:
  responses:
    Unauthorized:
      description: Missing, expired, or revoked token
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer

````